html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%
}

*,:after,:before {
  box-sizing: border-box
}

body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #333;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

h1,h2,h3,h4,h5,h6 {
  margin-block-start:.5rem;margin-block-end:1rem;font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit
}

h1 {
  font-size: 2.5rem
}

h2 {
  font-size: 2rem
}

h3 {
  font-size: 1.75rem
}

h4 {
  font-size: 1.5rem
}

h5 {
  font-size: 1.25rem
}

h6 {
  font-size: 1rem
}

p {
  margin-block-start:0;margin-block-end:.9rem}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible
}

pre {
  font-family: monospace,monospace;
  font-size: 1em;
  white-space: pre-wrap
}

a {
  background-color: transparent;
  text-decoration: none;
  color: #c36
}

a:active,a:hover {
  color: #336
}

a:not([href]):not([tabindex]),a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover {
  color: inherit;
  text-decoration: none
}

a:not([href]):not([tabindex]):focus {
  outline: 0
}

abbr[title] {
  border-block-end:none;-webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

b,strong {
  font-weight: bolder
}

code,kbd,samp {
  font-family: monospace,monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

sub,sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

img {
  border-style: none;
  height: auto;
  max-width: 100%
}

details {
  display: block
}

summary {
  display: list-item
}

figcaption {
  font-size: 16px;
  color: #333;
  line-height: 1.4;
  font-style: italic;
  font-weight: 400
}

[hidden],template {
  display: none
}

@media print {
  *,:after,:before {
      background: transparent!important;
      color: #000!important;
      box-shadow: none!important;
      text-shadow: none!important
  }

  a,a:visited {
      text-decoration: underline
  }

  a[href]:after {
      content: " (" attr(href) ")"
  }

  abbr[title]:after {
      content: " (" attr(title) ")"
  }

  a[href^="#"]:after,a[href^="javascript:"]:after {
      content: ""
  }

  pre {
      white-space: pre-wrap!important
  }

  blockquote,pre {
      -moz-column-break-inside: avoid;
      break-inside: avoid;
      border: 1px solid #ccc
  }

  thead {
      display: table-header-group
  }

  img,tr {
      -moz-column-break-inside: avoid;
      break-inside: avoid
  }

  h2,h3,p {
      orphans: 3;
      widows: 3
  }

  h2,h3 {
      -moz-column-break-after: avoid;
      break-after: avoid
  }
}

label {
  display: inline-block;
  line-height: 1;
  vertical-align: middle
}

button,input,optgroup,select,textarea {
  font-family: inherit;
  font-size: 1rem;
  line-height: 1.5;
  margin: 0
}

input[type=date],input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=url],select,textarea {
  width: 100%;
  border: 1px solid #666;
  border-radius: 3px;
  padding: .5rem 1rem;
  transition: all .3s
}

input[type=date]:focus,input[type=email]:focus,input[type=number]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=url]:focus,select:focus,textarea:focus {
  border-color: #333
}

button,input {
  overflow: visible
}

button,select {
  text-transform: none
}

[type=button],[type=reset],[type=submit],button {
  width: auto;
  -webkit-appearance: button
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {
  border-style: none;
  padding: 0
}

[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring {
  outline: 1px dotted ButtonText
}

[type=button],[type=submit],button {
  display: inline-block;
  font-weight: 400;
  color: #c36;
  text-align: center;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid #c36;
  padding: .5rem 1rem;
  font-size: 1rem;
  border-radius: 3px;
  transition: all .3s
}

[type=button]:focus,[type=submit]:focus,button:focus {
  outline: 5px auto -webkit-focus-ring-color
}

[type=button]:focus,[type=button]:hover,[type=submit]:focus,[type=submit]:hover,button:focus,button:hover {
  color: #fff;
  background-color: #c36;
  text-decoration: none
}

[type=button]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled) {
  cursor: pointer
}

fieldset {
  padding: .35em .75em .625em
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto;
  resize: vertical
}

[type=checkbox],[type=radio] {
  box-sizing: border-box;
  padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

select {
  display: block
}

table {
  background-color: transparent;
  width: 100%;
  margin-block-end:15px;font-size: .9em;
  border-spacing: 0;
  border-collapse: collapse
}

table td,table th {
  padding: 15px;
  line-height: 1.5;
  vertical-align: top;
  border: 1px solid hsla(0,0%,50.2%,.5019607843)
}

table th {
  font-weight: 700
}

table tfoot th,table thead th {
  font-size: 1em
}

table caption+thead tr:first-child td,table caption+thead tr:first-child th,table colgroup+thead tr:first-child td,table colgroup+thead tr:first-child th,table thead:first-child tr:first-child td,table thead:first-child tr:first-child th {
  border-block-start:1px solid hsla(0,0%,50.2%,.5019607843)}

table tbody>tr:nth-child(odd)>td,table tbody>tr:nth-child(odd)>th {
  background-color: hsla(0,0%,50.2%,.0705882353)
}

table tbody tr:hover>td,table tbody tr:hover>th {
  background-color: hsla(0,0%,50.2%,.1019607843)
}

table tbody+tbody {
  border-block-start:2px solid hsla(0,0%,50.2%,.5019607843)}

@media (max-width: 767px) {
  table table {
      font-size:.8em
  }

  table table td,table table th {
      padding: 7px;
      line-height: 1.3
  }

  table table th {
      font-weight: 400
  }
}

dd,dl,dt,li,ol,ul {
  margin-block-start:0;margin-block-end:0;border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent
}

.elementor-55 .elementor-element.elementor-element-4bdfc0f {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  --z-index: 1;
}

.elementor-55 .elementor-element.elementor-element-4bdfc0f:not(.elementor-motion-effects-element-type-background), .elementor-55 .elementor-element.elementor-element-4bdfc0f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #000000;
}

.elementor-55 .elementor-element.elementor-element-dd7ba76 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
}

.elementor-55 .elementor-element.elementor-element-dd7ba76.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}

.elementor-widget-theme-site-logo .widget-image-caption {
  color: var( --e-global-color-text );
  font-family: var( --e-global-typography-text-font-family ), Sans-serif;
  font-size: var( --e-global-typography-text-font-size );
  font-weight: var( --e-global-typography-text-font-weight );
  line-height: var( --e-global-typography-text-line-height );
}

.elementor-55 .elementor-element.elementor-element-5d45704 img {
  width: 100%;
  max-width: 100%;
}

.elementor-55 .elementor-element.elementor-element-94a101d {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --align-items: center;
  --gap: 20px 20px;
  --row-gap: 20px;
  --column-gap: 20px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-55 .elementor-element.elementor-element-94a101d.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}

.elementor-widget-button .elementor-button {
  background-color: var( --e-global-color-accent );
  font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
  font-size: var( --e-global-typography-accent-font-size );
  font-weight: var( --e-global-typography-accent-font-weight );
  line-height: var( --e-global-typography-accent-line-height );
}

.elementor-55 .elementor-element.elementor-element-3ff3b58 .elementor-button {
  background-color: #2EFEC8;
  fill: #000000;
  color: #000000;
  border-radius: 2px 2px 2px 2px;
}

.elementor-55 .elementor-element.elementor-element-3ff3b58 .elementor-button:hover, .elementor-55 .elementor-element.elementor-element-3ff3b58 .elementor-button:focus {
  background-color: #BAEE30;
}

.elementor-55 .elementor-element.elementor-element-3ff3b58 {
  width: 100%;
  max-width: 100%;
}

.elementor-55 .elementor-element.elementor-element-3ff3b58 > .elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-55 .elementor-element.elementor-element-7c0a5ec {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --align-items: center;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-55 .elementor-element.elementor-element-7c0a5ec.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}

.elementor-55 .elementor-element.elementor-element-c4fad78 {
  width: 100%;
  max-width: 100%;
}

.elementor-theme-builder-content-area {
  height: 400px;
}

.elementor-location-header:before, .elementor-location-footer:before {
  content: "";
  display: table;
  clear: both;
}

@media(max-width: 1024px) {
  .elementor-widget-theme-site-logo .widget-image-caption {
      font-size:var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }

  .elementor-widget-button .elementor-button {
      font-size: var( --e-global-typography-accent-font-size );
      line-height: var( --e-global-typography-accent-line-height );
  }
}

@media(max-width: 767px) {
  .elementor-55 .elementor-element.elementor-element-4bdfc0f {
      --gap:10px 0px;
      --row-gap: 10px;
      --column-gap: 0px;
  }

  .elementor-widget-theme-site-logo .widget-image-caption {
      font-size: var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }

  .elementor-55 .elementor-element.elementor-element-5d45704 {
      width: 100%;
      max-width: 100%;
      text-align: center;
  }

  .elementor-55 .elementor-element.elementor-element-5d45704 img {
      width: 165px;
  }

  .elementor-55 .elementor-element.elementor-element-94a101d {
      --padding-top: 0px;
      --padding-bottom: 20px;
      --padding-left: 0px;
      --padding-right: 0px;
  }

  .elementor-widget-button .elementor-button {
      font-size: var( --e-global-typography-accent-font-size );
      line-height: var( --e-global-typography-accent-line-height );
  }
}

@media(min-width: 768px) {
  .elementor-55 .elementor-element.elementor-element-dd7ba76 {
      --width:23.955%;
  }

  .elementor-55 .elementor-element.elementor-element-94a101d {
      --width: 30.036%;
  }

  .elementor-55 .elementor-element.elementor-element-7c0a5ec {
      --width: 39.972%;
  }
}

.elementor-main .elementor-element.elementor-element-2fb82a9 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --padding-top: 50px;
  --padding-bottom: 50px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-main .elementor-element.elementor-element-2fb82a9:not(.elementor-motion-effects-element-type-background), .elementor-main .elementor-element.elementor-element-2fb82a9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #212121;
}

.elementor-main .elementor-element.elementor-element-7706fe5 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-main .elementor-element.elementor-element-7706fe5.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}

.elementor-widget-heading .elementor-heading-title {
  font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
  font-size: var( --e-global-typography-primary-font-size );
  font-weight: var( --e-global-typography-primary-font-weight );
  line-height: var( --e-global-typography-primary-line-height );
  color: var( --e-global-color-primary );
}

.elementor-main .elementor-element.elementor-element-eecbc32 .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 70px;
  color: #FFFFFF;
}

.elementor-widget-text-editor {
  color: var( --e-global-color-text );
  font-family: var( --e-global-typography-text-font-family ), Sans-serif;
  font-size: var( --e-global-typography-text-font-size );
  font-weight: var( --e-global-typography-text-font-weight );
  line-height: var( --e-global-typography-text-line-height );
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
  background-color: var( --e-global-color-primary );
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
  color: var( --e-global-color-primary );
  border-color: var( --e-global-color-primary );
}

.elementor-main .elementor-element.elementor-element-3ed3068 {
  color: #FFFFFF;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.elementor-main .elementor-element.elementor-element-1e77710 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-main .elementor-element.elementor-element-289be2d {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --padding-top: 50px;
  --padding-bottom: 50px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-main .elementor-element.elementor-element-289be2d.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}

.elementor-main .elementor-element.elementor-element-29797a0 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-main .elementor-element.elementor-element-29797a0.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}

.elementor-main .elementor-element.elementor-element-c94e6e7 .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  color: #000000;
}

.elementor-main .elementor-element.elementor-element-0fde6de {
  color: #212121;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.elementor-main .elementor-element.elementor-element-f43d658 .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  color: #000000;
}

.elementor-main .elementor-element.elementor-element-fcc9690 {
  color: #212121;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.elementor-main .elementor-element.elementor-element-a58f235 .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  color: #000000;
}

.elementor-main .elementor-element.elementor-element-48859c9 {
  color: #212121;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.elementor-main .elementor-element.elementor-element-682cdd4 .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  color: #000000;
}

.elementor-main .elementor-element.elementor-element-56cdd45 {
  color: #212121;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.elementor-main .elementor-element.elementor-element-edf22c2 .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  color: #000000;
}

.elementor-main .elementor-element.elementor-element-c7dc649 {
  color: #212121;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.elementor-main .elementor-element.elementor-element-9422b8f .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  color: #000000;
}

.elementor-main .elementor-element.elementor-element-d9a3459 {
  color: #212121;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.elementor-main .elementor-element.elementor-element-82c7585 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-widget-table-of-contents {
  --header-color: var( --e-global-color-secondary );
  --item-text-color: var( --e-global-color-text );
  --item-text-hover-color: var( --e-global-color-accent );
  --marker-color: var( --e-global-color-text );
}

.elementor-widget-table-of-contents .elementor-toc__header, .elementor-widget-table-of-contents .elementor-toc__header-title {
  font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
  font-size: var( --e-global-typography-primary-font-size );
  font-weight: var( --e-global-typography-primary-font-weight );
  line-height: var( --e-global-typography-primary-line-height );
}

.elementor-widget-table-of-contents .elementor-toc__list-item {
  font-family: var( --e-global-typography-text-font-family ), Sans-serif;
  font-size: var( --e-global-typography-text-font-size );
  font-weight: var( --e-global-typography-text-font-weight );
  line-height: var( --e-global-typography-text-line-height );
}

.elementor-main .elementor-element.elementor-element-fd280a8 {
  --box-background-color: #BAEE30;
  --box-border-color: #BAEE30;
  --box-border-radius: 6px;
  --separator-width: 0px;
  --header-color: #212121;
  --item-text-color: #212121;
  --item-text-hover-decoration: underline;
  --marker-color: #212121;
}

.elementor-main .elementor-element.elementor-element-fd280a8 .elementor-toc__header-title {
  text-align: start;
}

.elementor-main .elementor-element.elementor-element-fd280a8 .elementor-toc__header, .elementor-main .elementor-element.elementor-element-fd280a8 .elementor-toc__header-title {
  font-family: "Poppins", Sans-serif;
  font-size: 25px;
  font-weight: 700;
}

.elementor-main .elementor-element.elementor-element-fd280a8 .elementor-toc__header {
  flex-direction: row;
}

.elementor-main .elementor-element.elementor-element-fd280a8 .elementor-toc__list-item {
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.elementor-main .elementor-element.elementor-element-header {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 70px;
  --padding-bottom: 70px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-main .elementor-element.elementor-element-header:not(.elementor-motion-effects-element-type-background), .elementor-main .elementor-element.elementor-element-header > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-image: url("../img/policy/tc-bnnr.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-main .elementor-element.elementor-widget-heading > .elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-main .elementor-element.elementor-widget-heading .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 43px;
}

.elementor-main .elementor-element.elementor-element-widget-content-featured > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-main .elementor-element.elementor-element-widget-content-featured {
  color: var( --e-global-color-accent );
  font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
  font-size: var( --e-global-typography-accent-font-size );
  font-weight: var( --e-global-typography-accent-font-weight );
  line-height: var( --e-global-typography-accent-line-height );
}

.elementor-main .elementor-element.elementor-element-widget-content {
  width: var( --container-widget-width, 55% );
  max-width: 55%;
  --container-widget-width: 55%;
  --container-widget-flex-grow: 0;
  color: var( --e-global-color-primary );
  font-family: "Roboto", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.elementor-main .elementor-element.elementor-element-widget-content > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-main .elementor-element.elementor-element-content {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}

.elementor-main .elementor-element.elementor-element-content:not(.elementor-motion-effects-element-type-background), .elementor-main .elementor-element.elementor-element-content > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #DEF2EE;
}

.elementor-main .elementor-element.elementor-element-inner {
  --display: flex;
  --justify-content: center;
  --align-items: center;
  --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-main .elementor-element.elementor-element-inner.e-con {
  --align-self: center;
}

.elementor-widget-toggle .elementor-toggle-title, .elementor-widget-toggle .elementor-toggle-icon {
  color: var( --e-global-color-primary );
}

.elementor-widget-toggle .elementor-toggle-icon svg {
  fill: var( --e-global-color-primary );
}

.elementor-widget-toggle .elementor-tab-title.elementor-active a, .elementor-widget-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon {
  color: var( --e-global-color-accent );
}

.elementor-widget-toggle .elementor-toggle-title {
  font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
  font-size: var( --e-global-typography-primary-font-size );
  font-weight: var( --e-global-typography-primary-font-weight );
  line-height: var( --e-global-typography-primary-line-height );
}

.elementor-widget-toggle .elementor-tab-content {
  color: var( --e-global-color-text );
  font-family: var( --e-global-typography-text-font-family ), Sans-serif;
  font-size: var( --e-global-typography-text-font-size );
  font-weight: var( --e-global-typography-text-font-weight );
  line-height: var( --e-global-typography-text-line-height );
}

.elementor-main .elementor-element.elementor-element-content-inner {
  width: var( --container-widget-width, 99.033% );
  max-width: 99.033%;
  --container-widget-width: 99.033%;
  --container-widget-flex-grow: 0;
}

.elementor-main .elementor-element.elementor-element-content-inner > .elementor-widget-container {
  padding: 30px 0px 30px 0px;
}

.elementor-main .elementor-element.elementor-element-content-inner.elementor-element {
  --flex-grow: 0;
  --flex-shrink: 0;
}

.elementor-main .elementor-element.elementor-element-content-inner .elementor-tab-title {
  border-width: 0px;
  background-color: var( --e-global-color-primary );
}

.elementor-main .elementor-element.elementor-element-content-inner .elementor-tab-content {
  border-width: 0px;
  background-color: var( --e-global-color-primary );
  color: #212121;
}

.elementor-main .elementor-element.elementor-element-content-inner .elementor-toggle-title, .elementor-main .elementor-element.elementor-element-content-inner .elementor-toggle-icon {
  color: #212121;
}

.elementor-main .elementor-element.elementor-element-content-inner .elementor-toggle-icon svg {
  fill: #212121;
}

.elementor-main .elementor-element.elementor-element-content-inner .elementor-tab-title.elementor-active a, .elementor-main .elementor-element.elementor-element-content-inner .elementor-tab-title.elementor-active .elementor-toggle-icon {
  color: #212121;
}

.elementor-main .elementor-element.elementor-element-content-inner .elementor-toggle-title {
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
}

@media(max-width: 1024px) {
  .elementor-widget-heading .elementor-heading-title {
      font-size:var( --e-global-typography-primary-font-size );
      line-height: var( --e-global-typography-primary-line-height );
  }

  .elementor-widget-text-editor {
      font-size: var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }

  .elementor-widget-table-of-contents .elementor-toc__header, .elementor-widget-table-of-contents .elementor-toc__header-title {
      font-size: var( --e-global-typography-primary-font-size );
      line-height: var( --e-global-typography-primary-line-height );
  }

  .elementor-widget-table-of-contents .elementor-toc__list-item {
      font-size: var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }

  .elementor-main .elementor-element.elementor-element-widget-content-featured {
      font-size: var( --e-global-typography-accent-font-size );
      line-height: var( --e-global-typography-accent-line-height );
  }

  .elementor-widget-toggle .elementor-toggle-title {
      font-size: var( --e-global-typography-primary-font-size );
      line-height: var( --e-global-typography-primary-line-height );
  }

  .elementor-widget-toggle .elementor-tab-content {
      font-size: var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }

  .elementor-main .elementor-element.elementor-element-content-inner {
      --container-widget-width: 100%;
      --container-widget-flex-grow: 0;
      width: var( --container-widget-width, 100% );
      max-width: 100%;
  }
}

@media(max-width: 767px) {
  .elementor-widget-heading .elementor-heading-title {
      font-size:var( --e-global-typography-primary-font-size );
      line-height: var( --e-global-typography-primary-line-height );
  }

  .elementor-main .elementor-element.elementor-element-eecbc32 {
      text-align: center;
  }

  .elementor-widget-text-editor {
      font-size: var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }

  .elementor-main .elementor-element.elementor-element-3ed3068 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-289be2d {
      --flex-direction: column-reverse;
      --container-widget-width: 100%;
      --container-widget-height: initial;
      --container-widget-flex-grow: 0;
      --container-widget-align-self: initial;
      --flex-wrap-mobile: wrap;
  }

  .elementor-main .elementor-element.elementor-element-29797a0 {
      --padding-top: 0px;
      --padding-bottom: 0px;
      --padding-left: 10px;
      --padding-right: 10px;
  }

  .elementor-main .elementor-element.elementor-element-c94e6e7 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-c94e6e7 .elementor-heading-title {
      line-height: 42px;
  }

  .elementor-main .elementor-element.elementor-element-0fde6de {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-f43d658 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-f43d658 .elementor-heading-title {
      line-height: 42px;
  }

  .elementor-main .elementor-element.elementor-element-fcc9690 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-a58f235 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-a58f235 .elementor-heading-title {
      line-height: 42px;
  }

  .elementor-main .elementor-element.elementor-element-48859c9 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-682cdd4 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-682cdd4 .elementor-heading-title {
      line-height: 42px;
  }

  .elementor-main .elementor-element.elementor-element-56cdd45 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-edf22c2 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-edf22c2 .elementor-heading-title {
      line-height: 42px;
  }

  .elementor-main .elementor-element.elementor-element-c7dc649 {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-9422b8f {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-9422b8f .elementor-heading-title {
      line-height: 42px;
  }

  .elementor-main .elementor-element.elementor-element-d9a3459 {
      text-align: center;
  }

  .elementor-widget-table-of-contents .elementor-toc__header, .elementor-widget-table-of-contents .elementor-toc__header-title {
      font-size: var( --e-global-typography-primary-font-size );
      line-height: var( --e-global-typography-primary-line-height );
  }

  .elementor-widget-table-of-contents .elementor-toc__list-item {
      font-size: var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }

  .elementor-main .elementor-element.elementor-element-header {
      --justify-content: center;
      --align-items: center;
      --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
  }

  .elementor-main .elementor-element.elementor-widget-heading {
      text-align: center;
  }

  .elementor-main .elementor-element.elementor-element-widget-content-featured {
      text-align: center;
      font-size: var( --e-global-typography-accent-font-size );
      line-height: var( --e-global-typography-accent-line-height );
  }

  .elementor-main .elementor-element.elementor-element-widget-content {
      text-align: center;
  }

  .elementor-widget-toggle .elementor-toggle-title {
      font-size: var( --e-global-typography-primary-font-size );
      line-height: var( --e-global-typography-primary-line-height );
  }

  .elementor-widget-toggle .elementor-tab-content {
      font-size: var( --e-global-typography-text-font-size );
      line-height: var( --e-global-typography-text-line-height );
  }
}

@media(min-width: 768px) {
  .elementor-main .elementor-element.elementor-element-7706fe5 {
      --width:55.455%;
  }

  .elementor-main .elementor-element.elementor-element-289be2d {
      --width: 75%;
  }

  .elementor-main .elementor-element.elementor-element-29797a0 {
      --width: 65.463%;
  }

  .elementor-main .elementor-element.elementor-element-inner {
      --width: 70%;
  }
}

@media(max-width: 1024px) and (min-width:768px) {
  .elementor-main .elementor-element.elementor-element-inner {
      --width:80%;
  }
}

/* Start custom CSS */
.elementor-toggle-item {
  background-color: #fff !important;
  margin-bottom: 20px;
  border-radius: 6px !important;
}

.elementor-4222 .elementor-element.elementor-element-59ca4de .elementor-tab-title {
  border-radius: 8px;
}

.elementor-4222 .elementor-element.elementor-element-59ca4de .elementor-tab-content {
  border-radius: 8px;
}

/* End custom CSS */
